Skip to content

/api/v1/sandbox (GET)

GET
/api/v1/sandbox
curl --request GET \
--url https://example.com/api/v1/sandbox \
--header 'Authorization: Bearer <token>'

OK

object
id
required
string format: uuid
slug
required
string
displayName
required
string
planName
required
string
createdAt
required
string format: date-time

Not Found

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Conflict

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable